
/* ==========================================================================
/* -- 画面の横幅が768pxまで
 ========================================================================== */
@media only screen and (max-width: 600px) {
body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	word-wrap: break-word;
	background-image: url(../img/SP_background.png);
	background-repeat: repeat-x;
	-webkit-text-size-adjust: 100%;
}
/*
overflow:scroll; の指定がある場合は word-wrap:normal;　で解除
*/

#header {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
	height: inherit;
	position: inherit;
}
#header h1.topheader {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url(../img/sp_top.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 0;
	padding-top: 32.65625%;
	text-indent: -9999px;
	background-size: contain;
}
#header h1.secheader a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url(../img/sp_top.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 0;
	padding-top: 32.65625%;
	text-indent: -9999px;
	background-size: contain;
	display:block;
}

#header h2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url(../img/sp_copy.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 0;
	padding-top: 14.6875%;
	text-indent: -9999px;
	background-size: contain;
	position: inherit;
}
#header p a {
	padding: 0px 0px 0px 0px;
	margin: 10px 2% 10px 2%;
	background-image: url(../img/sp_btm.png);
	background-repeat: no-repeat;
	width: 96%;
	height: 0;
	padding-top: 9.9%;
	text-indent: -9999px;
	background-size: contain;
	position: inherit;
}
/*-----------------------------------------------------------------------------*/
#mainarea {
	padding: 0px 0px 0px 0px;
	margin: 0px 2% 0px 2%;
	width: 96%;
	background-image: inherit;
}
.new_keiseiline {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: inherit;
}
.new_keiseiline .linenumbers a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: inherit;
	width:100%;
}
.new_keiseiline .linenumbers a img {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: inherit;
	width:100%;
}
.new_keiseiline .backnumbers {
	display: none;
}
/*------------------------------*/


.new_keiseiline .sns_wrap {
	padding: 0px 0px 0px 0px;
	margin: 20px auto 0px;
	display: flex;
	flex-wrap: wrap;
	width: 150px;
	
}
.new_keiseiline .sns_wrap img {
width: 100%;
}
.new_keiseiline .sns_wrap .sns_tw {
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
	width: 50px;
}
.new_keiseiline .sns_wrap .sns_ig {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 10px;
	width: 50px;
}
.new_keiseiline .sns_wrap a:hover {
  	-moz-opacity: 0.7;
  	-khtml-opacity: 0.7;
  	opacity: 0.7;
  	zoom: 1; 
			}


/*------------------------------*/
.new_keiseiline .youtube a {
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	background-image: url(../img/youtube_link_sp.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 0;
/*	padding-top: 9.21875%;*/
	padding-top:26.5625%;
	text-indent: -9999px;
	background-size: contain;
	display:block;
}


.old_keiseiline {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	float: inherit;
}
.keiseiline_infor {
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	width: 100%;
	background-color: #F3F3F3;
	border: 1px solid #CFCFCF;
}
.keiseiline_infor p.keiseiline_infor_title {
	padding: 0px 0px 0px 5px;
	margin: 10px 0px 0px 5px;
	color: #00579F;
	font-size: 5.0vw;
	border-left: 3px solid #00579F;
}
.keiseiline_infor p.number_title {
	padding: 0px 0px 0px 0px;
	margin: 7px 0px 0px 5px;
	font-size: 5.0vw;
	font-weight: bold;
}
.old_keiseiline dl {
	padding: 0px 0px 0px 0px;
	margin: 3px 0px 15px 2px;
}
.old_keiseiline dl dt {
	font-size: 4.5vw;
}
.old_keiseiline dl dd {
	font-size: 4.0vw;
}
.whatsnew_catch_01 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #990000;
}
.catch {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 3.5vw;
}
.catch02 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	font-size: 3.5vw;
}

.pos01 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
}
.pos02 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
}
.pos03 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 3.5vw;
}
.pos04 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 10px;
}
.pos051 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
	font-size: 3.5vw;
}
.pos052 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0.5em;
	font-size: 3.5vw;
}
.pos06 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 10px;
}
.pos07 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 10px;
}
.pos081 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0.5em;
}


.old_keiseiline .backnumbers {
	display: block;
}
.old_keiseiline .backnumbers a {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	background-image: url(../img/sp_backnumber_btm.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 0;
	padding-top: 9.375%;
	display: block;
	text-indent: -9999px;
	background-size: contain;
}
/*-----------------------------------------------------------------------------*/
#pdf {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url(../img/sp_footer.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 0;
	padding-top: 9.375%;
	text-indent: -9999px;
	background-size: contain;
}
/*-----------------------------------------------------------------------------*/
#footer {
	padding: 0px 0px 0px 0px;
	margin: 10px 2% 30px 2%;
	width: 96%;
}
#footer .keisei_links {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: inherit;
	width: inherit;
	height: inherit;
	background-image: inherit;
	text-align: center;
}
#footer .keisei_links a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: inherit;
	width: inherit;
	height: inherit;
	background-image: inherit;
	text-indent: inherit;
	font-size: 5.0vw;
}
#footer .copyright {
	padding: 15px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: inherit;
	background-image: inherit;
	width: 100%;
	height: inherit;
	text-indent: inherit;
	font-size: 4.0vw;
	text-align: center;
}
/*-----------------------------------------------------------------------------*/
.linknewline a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	background-image: url(../img/SP_backnumber_link01.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 0;
	padding-top: 9.375%;
	text-indent: -9999px;
	background-size: contain;}
/*-----------------------------------------------------------------------------*/
.backnumber_keiseiline {
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
}
.keiseiline_number {
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	width: 100%;
	background-color: #F3F3F3;
	border: 1px solid #CFCFCF;
}
.backnumber_keiseiline_list01 {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 20px 0px;
}
.backnumber_keiseiline_list01 ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.backnumber_keiseiline_list01 ul li {
	padding: 0px 0px 0px 0px;
	margin: 0px 20px 0px 0px;
	font-size: 4.0vw;
	float: left;
}
.backnumber_klwrapper {
	padding: 0px 10px 0px 10px;
	margin: 25px 0px 25px 0px;
	width: 100%;
	background-color: #F3F3F3;
	border: 1px solid #CFCFCF;
}

/*-----------------------------------------------------------------------------*/
.backnumber_klwrapper04 {
	padding: 0px 10px 0px 10px;
	margin: 25px 0px 25px 0px;
	width: 100%;
	background-color: #F3F3F3;
	border: 1px solid #CFCFCF;
}
.backnumber_keiseiline_list04 p.number_title {
	padding: 0px 0px 0px 0px;
	margin: 7px 0px 0px 0px;
	font-size: 5.0vw;
	font-weight: bold;
}
.backnumber_keiseiline_list04 p.number_h1 {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	width: 25%;
	float:left;
}
.backnumber_keiseiline_list04 p.number_h1 img {
	width:100%;
}
.backnumber_keiseiline_list04 dl {
	padding: 0px 0px 0px 0px;
	margin: 3px 0px 15px 0px;
	width: 75%;
	float:left;
}
.backnumber_keiseiline_list04 dl dt {
	font-size: 4.5vw;
}
.backnumber_keiseiline_list04 dl dd {
	font-size: 4.0vw;
}

/*-----------------------------------------------------------------------------*/
#pageTopButton {
	position: fixed;
	bottom: 10px;
	right: 10px;
	font-size: 10px;
}
#pageTopButton a {
	width: 80px;
	padding: 10px 0;
	filter: alpha(opacity=70); /* IE 6,7*/
	-ms-filter: "alpha(opacity=70)"; /* IE 8,9 */
	-moz-opacity: 0.7; /* FF , Netscape */
	-khtml-opacity: 0.7; /* Safari 1.x */
	opacity: 0.7;
	zoom: 1; /*IE*/
}
/*-----------------------------------------------------------------------------*/

br.br_sp01 {
	display: block;
}
br.br_sp02 {
	display: none;
}
.sp_only {
	display: block;
}
.pc_only {
	display: none;
}
.space_sp01 {
	margin: 0px 1em 0px 0px;
	display: inline-block;
}
}
